/*
Theme Name: ÖrebroCupen
Description: Child theme of Avada for ÖrebroCupen.se
Author: NPP
Author URI: https://nppreklam.se/
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.no-border,
.no-border * {
	border: none !important;
}

.oc-activity-box {
	position: relative;

}
.oc-activity-box > div:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	background: rgba(0,0,0,.2);
	background: -moz-linear-gradient(top, rgba(125,185,232,0) 0%, rgba(68,100,125,0) 46%, rgba(0,0,0,0.9) 100%);
	background: -webkit-linear-gradient(top, rgba(125,185,232,0) 0%,rgba(68,100,125,0) 46%,rgba(0,0,0,0.9) 100%);
	background: linear-gradient(to bottom, rgba(125,185,232,0) 0%,rgba(68,100,125,0) 46%,rgba(0,0,0,0.9) 100%);
}
.oc-activity-box > div * { z-index: 10; position: relative; }
.oc-activity-box h1,
.oc-activity-box h2,
.oc-activity-box h3,
.oc-activity-box h4,
.oc-activity-box h5,
.oc-activity-box p {
    text-shadow: 1px 1px 2px rgba(0,0,0,.4);
}

.oc-button.fusion-button[class*="button-"],
.oc-activity-box .fusion-button[class*="button-"] { border-color: #aa8e66; }

.oc-button.fusion-button[class*="button-"]:hover { border-color: #fff; }
.oc-button .fusion-button-text { color: #fff !important; }

.fusion-main-menu > ul > li > a i { color: #070707; }

.overlap { z-index: 9191; }



/*

.single .type-post { max-width: 80%; margin: 0 auto; }
*/
.single .type-post .post-content { max-width: 80%; margin-bottom: 200px; }



div.oc-instagram,
.instagram-pics { 
	padding: 0;
	font-size: 0;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
	-ms-flex-direction: column;
	-webkit-flex-flow: row wrap; 
	flex-flow: row wrap; 
	display: -webkit-box;
	display: flex;
	
	justify-content: space-between;
}
div.oc-instagram div.instagram,
.widget.null-instagram-feed li { 
	-webkit-box-flex: 1 1 400px;
	-ms-flex: 1 1 300px;
	flex: 1 1 300px;
	width: 200px; 
	margin: 0; 
}

.oc-instagram img,
.widget.null-instagram-feed li img { 
	width: 100%; 
	height: auto;
	transition: filter 400ms ease-in-out;
	filter: grayscale(60%) brightness(60%);
}

.widget.null-instagram-feed li img:hover {
	filter: none;
}

	.fusion-gallery-image img { display: block; margin: 0 auto; }
	
@media screen and (max-width: 600px) {
	.oc-instagram, .instagram-pics {
	    padding: 0;
	    font-size: 0;
	    display: flex;
	    flex-wrap: wrap;
	    flex-direction: row;
	}
	
	.widget.null-instagram-feed li {
	    width: 50%;
	    margin: 0;
	    flex: none;
	}
	
/*
	.single .type-post { max-width: 100%; margin: 0 auto; }
	*/
	.single .type-post .post-content { max-width: 100%; margin-bottom: 200px; }


}




.widget_recent_entries ul li:last-child { border: none; }



.fusion-footer .fusion-columns.fusion-widget-area { padding-right: 25px; }


/*

body:not(.has-slider) .fusion-standard-logo {
	display: none;
}

body:not(.has-slider) .fusion-sticky-logo-1x { display: block !important; }
*/


.oc-upper,
.fusion-top-level-link { text-transform: uppercase; }

.oc-map iframe { max-width: 100%; }

nav:not(.fusion-mobile-nav-holder) .oc-menu-item .menu-text { display: none; }





.oc-blog .fusion-post-content-container p:after,
.oc-recent-posts .entry-title + p:after {
	content: "...";
	position: absolute;
}

.nf-field-element input, .nf-field-element select {
	height: 55px !important;
}



.oc-slider-social.fusion-social-links .boxed-icons .fusion-social-networks-wrapper a.fusion-social-network-icon { width: auto; font-size: 22px; }


.single #main { 
	padding-top: 60px;
	padding-bottom: 40px;
}



.home .tfs-slider .background-image { background-position: 50% 0% !important; }




/* testing custom sticky header as mobile... 


@media only screen and (max-width: 1200px) {
	.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v7 .fusion-sticky-logo-1x,
	.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v7 .fusion-sticky-logo-2x,
	.fusion-standard-logo {
		display: none !important;
	}
	
	.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v7 .fusion-logo-1x.fusion-mobile-logo-1x {
		display: inline-block !important;
	}
}

*/